# Tp JavaScript | Structures de Contrôle - Syracuse

> * Auteur : Vincent AGENEAU
> * Date de publication : 08/04/2021

## Application test

### Exercice d'application :
![Img_Test_Syracyse](images/ImageTestSyracuse.png)

